##################################################################################
# snackAmp - saImages package 1.0 for snackAmp
# provides various base64 encode images
#
# Music File Player in Tcl/Tk
#
# Copyright (C) 2001 Tom Wilkason
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA
#
# Please send any comments/bug reports to
# tom.wilkason@cox.net  (Tom Wilkason)
##################################################################################
set [file root [file tail [info script]]]_History {
   $Header: /cvsroot/snackamp/snackamp/lib/saImages.tcl,v 1.16 2003/04/16 01:50:48 wilkason Exp $
}
###############################################################################
# Function   : createsaImages
# Description: Create icons used in snackamp
# Author     : Tom Wilkason
# Date       : 2/11/2001
###############################################################################
proc createSAImages {args} {
   image create photo saLogo -data {
      R0lGODlhIAAgAKIAAACAgAAA////a7HH/wAxlgAAgGuP/0hz/yH5BAEAAAAA
      LAAAAAAgACAAAAPDCLrc/k2INuqAmMmtRghVJgKb5H1gOGIm6lrX6pxubcnL
      SdS86kiUD2G44wkhpQlAtyDyCMpHktkgFAooKAcp0EWDAQKphPFuc8cFEMJM
      Aqm/7zKtmNIj5HkYaeZu4DNCSVxebGmDHTdma2h7Gko0KUduE4AMJwcHH4B2
      joEGRmJSfUGgT2WCeQpFpzmKh6pWNQWiepuWjACyH1cMHwamlg9EQw0BpjW1
      OL7ILsrLClhPz9AA0s7VDlfSV9TZ1tvf4gAJADs=
   }
   image create photo Close -data {
      R0lGODlhEAAQAIQAAASC/IQCBOwuBMwiBMQeBMweBNQiBNQmBNwmBLwaBLQS
      BFQCBMQaBLQWBKwSBLwWBJwKBKQOBJQKBJwOBFwCBJQGBIwGBAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAAALAAAAAAQABAAAAV2ICCOZEkG
      gQmgpyCk50DAQWEcCLzKiZIuCQahUEAFZIyGYyFaOBSPRHBQSCiZowXkmeBd
      Tc6GMPFYqgKKodUR0Z0SBKsi0jbV4mW6w+E+EpJsEhIQE3U7cUoUCwsVFRCE
      P3hmTRYWFRJYC18kCwEWWE2gnFh+IQAh/mhDcmVhdGVkIGJ5IEJNUFRvR0lG
      IFBybyB2ZXJzaW9uIDIuNQ0KqSBEZXZlbENvciAxOTk3LDE5OTguIEFsbCBy
      aWdodHMgcmVzZXJ2ZWQuDQpodHRwOi8vd3d3LmRldmVsY29yLmNvbQA7
   }
   # Apply
   image create photo Apply -data {
      R0lGODlhEAAQAIIAAPwCBMT+xATCBASCBARCBAQCBEQCBAAAACH5BAEAAAAA
      LAAAAAAQABAAAAM2CLrc/itAF8RkdVyVye4FpzUgJwijORCGUhDDOZbLG6Nd
      2xjwibIQ2y80sRGIl4IBuWk6Af4EACH+aENyZWF0ZWQgYnkgQk1QVG9HSUYg
      UHJvIHZlcnNpb24gMi41DQqpIERldmVsQ29yIDE5OTcsMTk5OC4gQWxsIHJp
      Z2h0cyByZXNlcnZlZC4NCmh0dHA6Ly93d3cuZGV2ZWxjb3IuY29tADs=
   }

   image create photo Save -data {
      R0lGODlhEAARAIUAAPwCBGRebFxaZOTm9OTi7ExWZPz+/NTS7MTC5Pz6/MS+
      3Nza7Nza9LS21MzO5NTK5CwqLIR+tFxabLSu1Ozm9JSSxOTa5DQyPISCvBQW
      HAQCBIyKvFRSdOTu9GxmpHRyrHx+tBwaHOTe9Kyq1GxqpKSmzBwWHGRinHx6
      tFxenExKjFxanAwKFGxqjAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAAALAAAAAAQABEAAAaR
      QIBwKAwQj0fBQIBEBggFg7EpFEANWGYzcAhgv1OiACEwJL5ZYkCBQHgTC8Zi
      0a02FAIH+fA4zCEREgETDQIUAgcVARQWFBcYGBkaZBQMhxUbHB0QHh8ZQhoU
      FBOWEhggIR+eRBoHIhMUIwIfJKtHGiIUFSUmJyifTRojvCm2VBoZKisZHFRD
      GpHNzkMsLU0GQQAh/mhDcmVhdGVkIGJ5IEJNUFRvR0lGIFBybyB2ZXJzaW9u
      IDIuNQ0KqSBEZXZlbENvciAxOTk3LDE5OTguIEFsbCByaWdodHMgcmVzZXJ2
      ZWQuDQpodHRwOi8vd3d3LmRldmVsY29yLmNvbQA7
   }
   # Save As
   image create photo SaveAs -data {
      R0lGODlhEAARAIUAAPwCBGRebFxaZOTm9OTi7ExWZPz+/NTS7MTC5Pz6/MS+
      3Nza7Nza9LS21MzO5NTK5CwqLIR+tFxabLSu1Ozm9JSSxOTa5DQyPISCvBQW
      HAQCBIyKvFRSdOTu9GxmpHRyrHx+tBwaHOTe9Kyq1GxqpKSmzBwWHGRinHx6
      tASmBFxenASCBExKjFxanDzWJIz+bAwKFGxqjAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAAALAAAAAAQABEAAAab
      QIBwKAwQj0fBQIBEBggFg7EpFEANWGYzcAhgv1OiACEwJL5ZYkCBQHgTC8Zi
      0a02FAIH+fA4zCEREgETDQIUAgcVARQWFBcYGBkaZBQMhxUbHB0QHh8ZQhoU
      FBOWEhggIR+eRBoHIhMUIwIfJKtHGiIUFSUmJyifQimsI7wqtgApK7cZLC0Z
      HMEuyreR0MguL9NHMDHBK98rBkEAIf5oQ3JlYXRlZCBieSBCTVBUb0dJRiBQ
      cm8gdmVyc2lvbiAyLjUNCqkgRGV2ZWxDb3IgMTk5NywxOTk4LiBBbGwgcmln
      aHRzIHJlc2VydmVkLg0KaHR0cDovL3d3dy5kZXZlbGNvci5jb20AOw==
   }

   # Auto-Playlists (open folder)
   image create photo openFile -data {
      R0lGODlhEgAQAIUAAPwCBAQCBAweVDROlBQ2pAQ2VKTW5GyWtGSitIzC1HzG
      1IzO3GyyzGzC1DSSrEyivFyqxByGrGS+1ITK3DQ2NPTy9ARCZDRynEx+pFSK
      rFy2zGS61Gy+1HTC1PT29OTm5OTi5CxmlDRunER6pEyuzFSyzOzu7Nze3NTS
      1CRijCxulEyCpER+pNza3MzKzMTCxLy+vDx2nMzOzHx+fLSytCxqlBRahAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAAALAAAAAASABAAAAae
      QIBwSAwAAkgjUSgQDJNG5FIwIDiPUmEWUDAcCAMn9DksHAwGxHV5FBYSB8Vi
      YSgUlkoug3FoKOQLdmwFDg8QEQcSfhNzd0QUFRYRFxgZGhscHQqOQhQeFR8g
      FiEiIyQlGgicAJAmHycoKBYpKg4rBSyrFBQgLSguLzCzKgUxuUu7MsAzNDMF
      NRerjxQzMMwUKdJsuzAUNtpsnRTadkEAIf5oQ3JlYXRlZCBieSBCTVBUb0dJ
      RiBQcm8gdmVyc2lvbiAyLjUNCqkgRGV2ZWxDb3IgMTk5NywxOTk4LiBBbGwg
      cmlnaHRzIHJlc2VydmVkLg0KaHR0cDovL3d3dy5kZXZlbGNvci5jb20AOw==
   }
   # view file list
   image create photo FileList -data {
      R0lGODlhEAAQAIYAAIyu5Iyy5Hyq5HSq7Gyi5GSe5Fya5GSe7GSi7ARepPwC
      BJS25LTW/JTG/HS6/Eym/CyS/AyC/AR6/AR2/AR+/Jy+5NTm/NTi/MTe/KzW
      9KzS/KTO/KTS/Pz+/PT+/LTO7Oz6/Oz2/Mzu/BxqpJzC9Pz6/MTa/OT6/OT2
      /BRmnKS+5PT6/OTu/JzC5KTC7MTi/Jy65LTO9LzW9DSO1OTy/NzW1DyW1Ly6
      vPyuVPyWJPyeLPz27Ozq7PyqRPyKBPyODPTy9Nze3Py+dPymRPyqTPz25Dya
      1Oz+/NTu/MS+vPzevPzarNzu/Mzq/MTm/PyOFBRinBRqpMzGxLSurOTm7Pyq
      PIymzPzWpPzGhPzKjPz+9ESW1CR2tDya3Dye5DyWzBR+xAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAoA
      LAAAAAAQABAAAAfcgAABAQIDBAUGBwaICAkKCgsMDQ4PEBESE5gSFI4KFRYX
      GBgZGhulpRydFR2sHh0fHx4gISAiI48krCWuJh8dJycoIimPKh0ryCwtLi8v
      GCYZtwourCAgMDEZsDHcMiYzq7Q0uTWs5qw2ubM0xjesODk6Ox02qygoLLk3
      Nzw9Pj9A6LmYhYLGqhtBgAgZQqRIByMVjoRAgSRXkhIdlCxZwmpGAyYimjg5
      GHCIjycOjUCJkiIKlAAdpEyhUuVfQBuPclo5dwVLFi0dtuR8xMWIjRk2unjx
      YuMLGD+BAAAh/mhDcmVhdGVkIGJ5IEJNUFRvR0lGIFBybyB2ZXJzaW9uIDIu
      NQ0KqSBEZXZlbENvciAxOTk3LDE5OTguIEFsbCByaWdodHMgcmVzZXJ2ZWQu
      DQpodHRwOi8vd3d3LmRldmVsY29yLmNvbQA7
   }
   image create photo edit-16 -data {
      R0lGODlhEAAQAIYAAPwCBFxaVMR+RPzKjNze3AQCBMR6RPzGjPyODPz+/MzO
      zPyKDPyKBPz29OTWzPyGDPyGBOx6BOza1OR2BKROBNSOXKRKBBwOBOzu7PTW
      xPzizOySZPyCDFxaXOy2lNRyRMxmJCQOBPTm1OzStPTKrMR+XIRWLFxGNCQS
      BDQyNIRSNDQuJERGRLyqlNzSvIx6ZKRuVEw6LLSyrLymhKSShBwaFFROTJyW
      jMS+vNzW1OTazNzKrHRqXOzezOTOpPTq3OzWvOTStLyedMS+rLy2pMSynMSu
      lAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAAA
      LAAAAAAQABAAAAewgAAAAYSFhoQCA4IBBI2OjgUGBwiLBAmXlpcKkgsMlZcJ
      BA0JDpIPEBGVjwkSBgOnExSfmBIVBxAMExYXswkYGRobHLq8gh2PHhoeHyAW
      IYKzIiMkJSYnKCnQg5YNHtQqKywtK9qMBC4vMDEBMjIz2dCMDTQ1Njc4OToz
      5PEEOzw3ZPToMcLHO23HfogQ0QMIkCA+hPBbhAPHECJFjMyYIUQIvEUpUqwQ
      OXKkSEF+AgEAIf5oQ3JlYXRlZCBieSBCTVBUb0dJRiBQcm8gdmVyc2lvbiAy
      LjUNCqkgRGV2ZWxDb3IgMTk5NywxOTk4LiBBbGwgcmlnaHRzIHJlc2VydmVk
      Lg0KaHR0cDovL3d3dy5kZXZlbGNvci5jb20AOw==
   }
image create photo noatun2-16 -data {
   R0lGODlhEAAQAIYAAJy29LzO9MTO/MTS/LzO/FxurPwCBPz+/Pz6/FxyrOzm
   7NTS1Nze7Pz2/PT2/Ozy/FxupNza3KSqpKyutLy2vNTm/FRqpMTKzISChIyO
   jNTi/MTW/FxaXFRSVFxWXISOpKzC/KzK/JSWpBweJCQiJCwmLBwaHAwODAQC
   BBQSFFRmlKzG/ExinIyOnBwWHExSdHyS1JS2/FxqjISq/Iyu/ERalFRSZIya
   xKS+/Hye9ISGlISGnLTG7Iyq/GyS5DxWlDw+TKyyzMzW/KTC/Iyy/Hya7GSK
   3Nzm/NTe/Nzq/LzS/JSy/ERWlFRupGR2rExenCw+bAAAAAAAAAAAAAAAAAAA
   AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
   AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
   AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAYA
   LAAAAAAQABAAAAe4gAABAgEDg4cEhQUGBgMHjwiPkgiRCYwCjwoLDA2UDQ4P
   DhCXjxESExQMDggPDxUWpAcXGLQZExoNGhuwBgSPFBzBHB0eHyAhvJgHIiMk
   JSYnKCkqKyyxLSjZ2S4vMDHWBsrY2iUyMzM0NYy+B+MnNjc4NDk56uGPOigl
   OzwBAD0+cvyItQNIECEbhhApYsTHQAMbHh1BkkSDkhVLcgRkwqiJkwQfLYh8
   wuKHSSiMUqpcybJlSz+BAAAh/mhDcmVhdGVkIGJ5IEJNUFRvR0lGIFBybyB2
   ZXJzaW9uIDIuNQ0KqSBEZXZlbENvciAxOTk3LDE5OTguIEFsbCByaWdodHMg
   cmVzZXJ2ZWQuDQpodHRwOi8vd3d3LmRldmVsY29yLmNvbQA7
}
   image create photo web -data {
      R0lGODlhEAAQAIYAAPwCBFxONCROfCRKfKx6LNy+bNTOpGSS1DRupAwyXBRS
      nPTSjPTqvOzqzMzSvHSSlKy6ZDxutAxCpBQ2XBxepLTKvPzqzPzy5OTShLS2
      dLSqRFR2jBRerBQ+jOTixOzetNS2XHx6XDR2tCRexBwyTDyKzOTavPzq1OzK
      dCx23BRKtCQ6VCQmHFSa7IyirOzSnGSGpIR+bFSO1DyK7DR+5CRixBw2VDQu
      HFye7IS27NzGXISuhEyS5DR25BRWxBQ+lBQyXCQqPCxSfGyu7GyerKy2ZFR+
      rERqfCRmxBROtBQ+fBwuTBwmNDSW9JyabLyqRIx+TExSXBQ6bAQCBBQ6ZBxa
      pDR+zBxq3LyaLJySRHxqPGxeNBxGbCRmrHRyRERONDRKNDQ2JCQuLAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAAA
      LAAAAAAQABAAAAeygACCg4SFhgABAQIDh4MBBAUGBwgDCYcKCwwNDg8QERIT
      hRQVFhcNGBkaGxwdoYMDHhcXHxggISIjEiSvJSYXJwsoISkpIyorLIIDLS4W
      LzAxMjM0NSo2N8o4OS46OzwzPSk+P0BBgkI8Q0NERUZHCEhJSktMgwk4Qy1N
      Tk9QUVJLphCiUsWKlStYsmjZQiJgIS4KuijQ4iXAFxYCDVFJwGUFmDBhMjYS
      w0KMyEYoBfkJBAAh/mhDcmVhdGVkIGJ5IEJNUFRvR0lGIFBybyB2ZXJzaW9u
      IDIuNQ0KqSBEZXZlbENvciAxOTk3LDE5OTguIEFsbCByaWdodHMgcmVzZXJ2
      ZWQuDQpodHRwOi8vd3d3LmRldmVsY29yLmNvbQA7
   }
   image create photo NavBack -data {
      R0lGODlhEAAQAIUAAPwCBBRKvFyKzIzC/HSq/KzW/HSe3Hyy9ITC/Iy+/GSi
      9Gye5HSi5Fx6xGye9Hyu/IS6/HSu/JS+/ISu/Gym9CxWvHy2/IS+/Hyy/Fya
      7DxyzFya9FRuxFyS7ExuvDRmzEx61CRaxAAAAAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAAALAAAAAAQABAAAAZh
      QIBwSCwaj8hhQJAkBgbMJiBAKBikgQMioTAsGA1HMfAYQCKSyeRBURArlsEF
      Q8lQ7hTxsKJBWCIUG3h5RRwagB0TFIqERR4fghUcIBwcAUcVIQ4NUkIVARyd
      nh6ipZ1+QQAh/mhDcmVhdGVkIGJ5IEJNUFRvR0lGIFBybyB2ZXJzaW9uIDIu
      NQ0KqSBEZXZlbENvciAxOTk3LDE5OTguIEFsbCByaWdodHMgcmVzZXJ2ZWQu
      DQpodHRwOi8vd3d3LmRldmVsY29yLmNvbQA7
   }
   image create photo NavForward -data {
      R0lGODlhEAAQAIUAAPwCBEyK3CxGhGSa3DROlKTK/FyS3CxOrHSq7Gym7FyW
      3FSS3Fye9JzG/Gyq/FSK1ISy9KzS/IzC/IS+/IS6/HSu/HSq/GSi9Fya9ER+
      1CxSpHSm7LTS/FyW9EyK7Dxy1Hyy/FSS9EyK9Dx+7CxixJTC/JS+/IS29Dx+
      5DRatERmrExutExmtER+7GSe9CxmzERqtFyG3CxWrExqpAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAAALAAAAAAQABAAAAZn
      QIBwSCwaj8hhQJAsBgaEprJgOBwRCYNiwWg4HtYiJCKZUCqWCyajKW44ZvSl
      4/F8wsJNhAKqXC4hIiMkeAALESUmJyAdIigkKUUHKisqLB8dLSQkUgsuLzBS
      AAExK6IAMjOnq6J+QQAh/mhDcmVhdGVkIGJ5IEJNUFRvR0lGIFBybyB2ZXJz
      aW9uIDIuNQ0KqSBEZXZlbENvciAxOTk3LDE5OTguIEFsbCByaWdodHMgcmVz
      ZXJ2ZWQuDQpodHRwOi8vd3d3LmRldmVsY29yLmNvbQA7
   }
  image create photo icon -data {
      R0lGODdhEAAQAPcAAAAAAAAAVQAAqgAA/wAkAAAkVQAkqgAk/wBJAABJVQBJ
      qgBJ/wBtAABtVQBtqgBt/wCSAACSVQCSqgCS/wC2AAC2VQC2qgC2/wDbAADb
      VQDbqgDb/wD/AAD/VQD/qgD//yQAACQAVSQAqiQA/yQkACQkVSQkqiQk/yRJ
      ACRJVSRJqiRJ/yRtACRtVSRtqiRt/ySSACSSVSSSqiSS/yS2ACS2VSS2qiS2
      /yTbACTbVSTbqiTb/yT/ACT/VST/qiT//0kAAEkAVUkAqkkA/0kkAEkkVUkk
      qkkk/0lJAElJVUlJqklJ/0ltAEltVUltqklt/0mSAEmSVUmSqkmS/0m2AEm2
      VUm2qkm2/0nbAEnbVUnbqknb/0n/AEn/VUn/qkn//20AAG0AVW0Aqm0A/20k
      AG0kVW0kqm0k/21JAG1JVW1Jqm1J/21tAG1tVW1tqm1t/22SAG2SVW2Sqm2S
      /222AG22VW22qm22/23bAG3bVW3bqm3b/23/AG3/VW3/qm3//5IAAJIAVZIA
      qpIA/5IkAJIkVZIkqpIk/5JJAJJJVZJJqpJJ/5JtAJJtVZJtqpJt/5KSAJKS
      VZKSqpKS/5K2AJK2VZK2qpK2/5LbAJLbVZLbqpLb/5L/AJL/VZL/qpL//7YA
      ALYAVbYAqrYA/7YkALYkVbYkqrYk/7ZJALZJVbZJqrZJ/7ZtALZtVbZtqrZt
      /7aSALaSVbaSqraS/7a2ALa2Vba2qra2/7bbALbbVbbbqrbb/7b/ALb/Vbb/
      qrb//9sAANsAVdsAqtsA/9skANskVdskqtsk/9tJANtJVdtJqttJ/9ttANtt
      Vdttqttt/9uSANuSVduSqtuS/9u2ANu2Vdu2qtu2/9vbANvbVdvbqtvb/9v/
      ANv/Vdv/qtv///8AAP8AVf8Aqv8A//8kAP8kVf8kqv8k//9JAP9JVf9Jqv9J
      //9tAP9tVf9tqv9t//+SAP+SVf+Sqv+S//+2AP+2Vf+2qv+2///bAP/bVf/b
      qv/b////AP//Vf//qv///yH5BAAAAAAALAAAAAAQABAAQAibACU0EEhwoMGC
      /PgVJDhgQIN+CR1IjOCAYoSGCRUOrBihQUMBAUA2dECQX79+JAc2XNnAooOW
      GRN6HCChYkWUNR0MeMJTAEaXHSNQXOmwAcmXNWtaJDogqAQJHflx68eNX0OK
      SY2eFIh0ZsuqGluSpGh1QDd+EpNKyMi0qcAI/BoYbcgzZACMJgdC1TlA5ICX
      EwFbPBgB6l4HAQEAOw==
   }

   image create photo sortImage -data {
      R0lGODlhFAATAPcAAAAAAIAAAACAAICAAAAAgIAAgACAgP///8DcwKbK8EAg
      AGAgAIAgAKAgAMAgAOAgAABAACBAAEBAAGBAAIBAAKBAAMBAAOBAAABgACBg
      AEBgAGBgAIBgAKBgAMBgAOBgAACAACCAAECAAGCAAICAAKCAAMCAAOCAAACg
      ACCgAECgAGCgAICgAKCgAMCgAOCgAADAACDAAEDAAGDAAIDAAKDAAMDAAODA
      AADgACDgAEDgAGDgAIDgAKDgAMDgAODgAAAAQCAAQEAAQGAAQIAAQKAAQMAA
      QOAAQAAgQCAgQEAgQGAgQIAgQKAgQMAgQOAgQABAQCBAQEBAQGBAQIBAQKBA
      QMBAQOBAQABgQCBgQEBgQGBgQIBgQKBgQMBgQOBgQACAQCCAQECAQGCAQICA
      QKCAQMCAQOCAQACgQCCgQECgQGCgQICgQKCgQMCgQOCgQADAQCDAQEDAQGDA
      QIDAQKDAQMDAQODAQADgQCDgQEDgQGDgQIDgQKDgQMDgQODgQAAAgCAAgEAA
      gGAAgIAAgKAAgMAAgOAAgAAggCAggEAggGAggIAggKAggMAggOAggABAgCBA
      gEBAgGBAgIBAgKBAgMBAgOBAgABggCBggEBggGBggIBggKBggMBggOBggACA
      gCCAgECAgGCAgICAgKCAgMCAgOCAgACggCCggECggGCggICggKCggMCggOCg
      gADAgCDAgEDAgGDAgIDAgKDAgMDAgODAgADggCDggEDggGDggIDggKDggMDg
      gODggAAAwCAAwEAAwGAAwIAAwKAAwMAAwOAAwAAgwCAgwEAgwGAgwIAgwKAg
      wMAgwOAgwABAwCBAwEBAwGBAwIBAwKBAwMBAwOBAwABgwCBgwEBgwGBgwIBg
      wKBgwMBgwOBgwACAwCCAwECAwGCAwICAwKCAwMCAwOCAwACgwCCgwECgwGCg
      wICgwKCgwMCgwOCgwADAwCDAwEDAwGDAwIDAwKDAwP/78KCgpICAgP8AAAD/
      AP//AAAA//8A/wD//////yH5BAEAAAcALAAAAAAUABMAAAhaAA8IHEiwoMED
      /BIqXLgQQEF+AhNIBEexIkWHBPlZ3GgR40AAIEOKHHmwpMmTKBmqVOhRIMQD
      EhNwvPhwJseWB0bqFImyp0+TK1fifBnT5lCbG3HuXPqz6c+AADs=
   }
   image create photo shuffleImage -data {
      R0lGODlhFAATAPcAAAAAAIAAAACAAICAAAAAgIAAgACAgP///8DcwKbK8EAg
      AGAgAIAgAKAgAMAgAOAgAABAACBAAEBAAGBAAIBAAKBAAMBAAOBAAABgACBg
      AEBgAGBgAIBgAKBgAMBgAOBgAACAACCAAECAAGCAAICAAKCAAMCAAOCAAACg
      ACCgAECgAGCgAICgAKCgAMCgAOCgAADAACDAAEDAAGDAAIDAAKDAAMDAAODA
      AADgACDgAEDgAGDgAIDgAKDgAMDgAODgAAAAQCAAQEAAQGAAQIAAQKAAQMAA
      QOAAQAAgQCAgQEAgQGAgQIAgQKAgQMAgQOAgQABAQCBAQEBAQGBAQIBAQKBA
      QMBAQOBAQABgQCBgQEBgQGBgQIBgQKBgQMBgQOBgQACAQCCAQECAQGCAQICA
      QKCAQMCAQOCAQACgQCCgQECgQGCgQICgQKCgQMCgQOCgQADAQCDAQEDAQGDA
      QIDAQKDAQMDAQODAQADgQCDgQEDgQGDgQIDgQKDgQMDgQODgQAAAgCAAgEAA
      gGAAgIAAgKAAgMAAgOAAgAAggCAggEAggGAggIAggKAggMAggOAggABAgCBA
      gEBAgGBAgIBAgKBAgMBAgOBAgABggCBggEBggGBggIBggKBggMBggOBggACA
      gCCAgECAgGCAgICAgKCAgMCAgOCAgACggCCggECggGCggICggKCggMCggOCg
      gADAgCDAgEDAgGDAgIDAgKDAgMDAgODAgADggCDggEDggGDggIDggKDggMDg
      gODggAAAwCAAwEAAwGAAwIAAwKAAwMAAwOAAwAAgwCAgwEAgwGAgwIAgwKAg
      wMAgwOAgwABAwCBAwEBAwGBAwIBAwKBAwMBAwOBAwABgwCBgwEBgwGBgwIBg
      wKBgwMBgwOBgwACAwCCAwECAwGCAwICAwKCAwMCAwOCAwACgwCCgwECgwGCg
      wICgwKCgwMCgwOCgwADAwCDAwEDAwGDAwIDAwKDAwP/78KCgpICAgP8AAAD/
      AP//AAAA//8A/wD//////yH5BAEAAAcALAAAAAAUABMAAAhcAA8IHEiwYEF+
      CBMqVAjgoMAEEMFJnCixIUF+FDNStDgQgMePIEMaHEmypEmTC1Mm5CiQ38OI
      GsGxPIAxZsaZIXOCPMmz50WVKWe6PAAxgU2hNm8W1MnUp9OnAQEAOw==
   }   ;##
   image create photo treeImage -data {
      R0lGODlhFgAWAIUAAISq5ISq3Hyq3AR2xPwCBLTW/KTO/JTG/Hy6/Gyy/Eyi
      /DSa/CSO/AyG/AR+/ARyvKzS/IS+/GSy/ASC/Hym3Nzm/NTi/NTm/Mzi/Mze
      /MTe/Lza9Pz+/JyanPT6/Oz6/Oz2/OT2/Nzy/Lza/OTy/PT+/PyWJPRmJJye
      nPSWHNTu/NTy/Mzu/KzW9Mzq/MTq/KzW/AAAAAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAQALAAAAAAWABYAAAb/
      QEAgIBASjcVhckBoBgqGAyKhWDAajqw2+2gSAAXIISKpMiaTrbbbpFQsF7jF
      gsFkMJqMRrPRsL8cHB0cHoQeHx8gHyEhIiAjTE6Eg4ceiiCYISQiIiN/AIEd
      JYUgHiEmqCeanX8UgSggHIghICm2J5wqnl4AHiUdlSGJtiknJCsrkF4BHh4o
      HdDQICfUJyorLLtNvR4diaaaICTHK9ctrZYdmCSaK8fXKvEFnx/diyAimsTW
      Ki4FkQQoLILV6BiJff1ezOOlqEMjfCRU7LvgggWMViBCQHsGbUW1Ey9cKPzE
      KB8nd/FUXEj4AgZAChpGZNhAc0QBmgVywijQ4qKXGQEPggId+gBoUKFBvShd
      yrSp06dQozJFFAQAIf5oQ3JlYXRlZCBieSBCTVBUb0dJRiBQcm8gdmVyc2lv
      biAyLjUNCqkgRGV2ZWxDb3IgMTk5NywxOTk4LiBBbGwgcmlnaHRzIHJlc2Vy
      dmVkLg0KaHR0cDovL3d3dy5kZXZlbGNvci5jb20AOw==
   }
   image create photo filterImage -data {
      R0lGODlhFAATAPcAAAAAAIAAAACAAICAAAAAgIAAgACAgP///8DcwKbK8EAg
      AGAgAIAgAKAgAMAgAOAgAABAACBAAEBAAGBAAIBAAKBAAMBAAOBAAABgACBg
      AEBgAGBgAIBgAKBgAMBgAOBgAACAACCAAECAAGCAAICAAKCAAMCAAOCAAACg
      ACCgAECgAGCgAICgAKCgAMCgAOCgAADAACDAAEDAAGDAAIDAAKDAAMDAAODA
      AADgACDgAEDgAGDgAIDgAKDgAMDgAODgAAAAQCAAQEAAQGAAQIAAQKAAQMAA
      QOAAQAAgQCAgQEAgQGAgQIAgQKAgQMAgQOAgQABAQCBAQEBAQGBAQIBAQKBA
      QMBAQOBAQABgQCBgQEBgQGBgQIBgQKBgQMBgQOBgQACAQCCAQECAQGCAQICA
      QKCAQMCAQOCAQACgQCCgQECgQGCgQICgQKCgQMCgQOCgQADAQCDAQEDAQGDA
      QIDAQKDAQMDAQODAQADgQCDgQEDgQGDgQIDgQKDgQMDgQODgQAAAgCAAgEAA
      gGAAgIAAgKAAgMAAgOAAgAAggCAggEAggGAggIAggKAggMAggOAggABAgCBA
      gEBAgGBAgIBAgKBAgMBAgOBAgABggCBggEBggGBggIBggKBggMBggOBggACA
      gCCAgECAgGCAgICAgKCAgMCAgOCAgACggCCggECggGCggICggKCggMCggOCg
      gADAgCDAgEDAgGDAgIDAgKDAgMDAgODAgADggCDggEDggGDggIDggKDggMDg
      gODggAAAwCAAwEAAwGAAwIAAwKAAwMAAwOAAwAAgwCAgwEAgwGAgwIAgwKAg
      wMAgwOAgwABAwCBAwEBAwGBAwIBAwKBAwMBAwOBAwABgwCBgwEBgwGBgwIBg
      wKBgwMBgwOBgwACAwCCAwECAwGCAwICAwKCAwMCAwOCAwACgwCCgwECgwGCg
      wICgwKCgwMCgwOCgwADAwCDAwEDAwGDAwIDAwKDAwP/78KCgpICAgP8AAAD/
      AP//AAAA//8A/wD//////yH5BAEAAAcALAAAAAAUABMAAAiZAA/sG7jvwIF8
      CBMaXGjwjEOHCSMqZPjwTEJcGDNGXOgQF0IBIEOKnHjGY0KRKAUgxHXAYj6M
      H1MKgJnPIMIDNDPqhFgTIQCcOXXicngwIYCjGl/uPFPUJ9KkGR82zffToM6V
      Q4lGrAo0KcOiYBcKvWmzZlirY/PxNAiALFqMPN0edQpgqUuzB4629blT4tey
      EhMS/bswMOGAADs=
   }
   image create photo filterOff -data {
      R0lGODlhFAATAPcAAAAAAIAAAACAAICAAAAAgIAAgACAgP///8DcwKbK8EAg
      AGAgAIAgAKAgAMAgAOAgAABAACBAAEBAAGBAAIBAAKBAAMBAAOBAAABgACBg
      AEBgAGBgAIBgAKBgAMBgAOBgAACAACCAAECAAGCAAICAAKCAAMCAAOCAAACg
      ACCgAECgAGCgAICgAKCgAMCgAOCgAADAACDAAEDAAGDAAIDAAKDAAMDAAODA
      AADgACDgAEDgAGDgAIDgAKDgAMDgAODgAAAAQCAAQEAAQGAAQIAAQKAAQMAA
      QOAAQAAgQCAgQEAgQGAgQIAgQKAgQMAgQOAgQABAQCBAQEBAQGBAQIBAQKBA
      QMBAQOBAQABgQCBgQEBgQGBgQIBgQKBgQMBgQOBgQACAQCCAQECAQGCAQICA
      QKCAQMCAQOCAQACgQCCgQECgQGCgQICgQKCgQMCgQOCgQADAQCDAQEDAQGDA
      QIDAQKDAQMDAQODAQADgQCDgQEDgQGDgQIDgQKDgQMDgQODgQAAAgCAAgEAA
      gGAAgIAAgKAAgMAAgOAAgAAggCAggEAggGAggIAggKAggMAggOAggABAgCBA
      gEBAgGBAgIBAgKBAgMBAgOBAgABggCBggEBggGBggIBggKBggMBggOBggACA
      gCCAgECAgGCAgICAgKCAgMCAgOCAgACggCCggECggGCggICggKCggMCggOCg
      gADAgCDAgEDAgGDAgIDAgKDAgMDAgODAgADggCDggEDggGDggIDggKDggMDg
      gODggAAAwCAAwEAAwGAAwIAAwKAAwMAAwOAAwAAgwCAgwEAgwGAgwIAgwKAg
      wMAgwOAgwABAwCBAwEBAwGBAwIBAwKBAwMBAwOBAwABgwCBgwEBgwGBgwIBg
      wKBgwMBgwOBgwACAwCCAwECAwGCAwICAwKCAwMCAwOCAwACgwCCgwECgwGCg
      wICgwKCgwMCgwOCgwADAwCDAwEDAwGDAwIDAwKDAwP/78KCgpICAgP8AAAD/
      AP//AAAA//8A/wD//////yH5BAEAAAcALAAAAAAUABMAAAh9AA/sG7jvgMGD
      CBOeWchwYcKHBxqewUWxokWFEykK2MixY0WDEzuKHCkAV8SMuEhy/GgQAIAD
      FmNSdHjQJUyZFmm2dAkAZ0WdB3j29MkQoU2DRIEevRkTYtCXB2UWfLiU6c+i
      NaFGvYp1p9ChMxsa/QoWl0SnW8N2dXoRYkAAOw==
   }
   image create photo appendImage -data {
      R0lGODlhFAATAPcAAAAAAIAAAACAAICAAAAAgIAAgACAgP///8DcwKbK8EAgAGAgAIAgAKAgAMAgAOAg
      AABAACBAAEBAAGBAAIBAAKBAAMBAAOBAAABgACBgAEBgAGBgAIBgAKBgAMBgAOBgAACAACCAAECAAGCA
      AICAAKCAAMCAAOCAAACgACCgAECgAGCgAICgAKCgAMCgAOCgAADAACDAAEDAAGDAAIDAAKDAAMDAAODA
      AADgACDgAEDgAGDgAIDgAKDgAMDgAODgAAAAQCAAQEAAQGAAQIAAQKAAQMAAQOAAQAAgQCAgQEAgQGAg
      QIAgQKAgQMAgQOAgQABAQCBAQEBAQGBAQIBAQKBAQMBAQOBAQABgQCBgQEBgQGBgQIBgQKBgQMBgQOBg
      QACAQCCAQECAQGCAQICAQKCAQMCAQOCAQACgQCCgQECgQGCgQICgQKCgQMCgQOCgQADAQCDAQEDAQGDA
      QIDAQKDAQMDAQODAQADgQCDgQEDgQGDgQIDgQKDgQMDgQODgQAAAgCAAgEAAgGAAgIAAgKAAgMAAgOAA
      gAAggCAggEAggGAggIAggKAggMAggOAggABAgCBAgEBAgGBAgIBAgKBAgMBAgOBAgABggCBggEBggGBg
      gIBggKBggMBggOBggACAgCCAgECAgGCAgICAgKCAgMCAgOCAgACggCCggECggGCggICggKCggMCggOCg
      gADAgCDAgEDAgGDAgIDAgKDAgMDAgODAgADggCDggEDggGDggIDggKDggMDggODggAAAwCAAwEAAwGAA
      wIAAwKAAwMAAwOAAwAAgwCAgwEAgwGAgwIAgwKAgwMAgwOAgwABAwCBAwEBAwGBAwIBAwKBAwMBAwOBA
      wABgwCBgwEBgwGBgwIBgwKBgwMBgwOBgwACAwCCAwECAwGCAwICAwKCAwMCAwOCAwACgwCCgwECgwGCg
      wICgwKCgwMCgwOCgwADAwCDAwEDAwGDAwIDAwKDAwP/78KCgpICAgP8AAAD/AP//AAAA//8A/wD/////
      /yH5BAEAAAcALAAAAAAUABMAAAhZAA8IHEiwoMGDCAkCAHCAn8OHECPyO7CwYcKCEytOvDgwI0OJIAV6
      tMhRJMWPICOa1FhyJcqUD12SLDkSJkSZG2menMmxpk2VFQUybLmwaFCORou2LDi0ZEAAOw==
   }
   image create photo replaceImage -data {
      R0lGODlhFAATAPcAAAAAAIAAAACAAICAAAAAgIAAgACAgP///8DcwKbK8EAgAGAgAIAgAKAgAMAgAOAg
      AABAACBAAEBAAGBAAIBAAKBAAMBAAOBAAABgACBgAEBgAGBgAIBgAKBgAMBgAOBgAACAACCAAECAAGCA
      AICAAKCAAMCAAOCAAACgACCgAECgAGCgAICgAKCgAMCgAOCgAADAACDAAEDAAGDAAIDAAKDAAMDAAODA
      AADgACDgAEDgAGDgAIDgAKDgAMDgAODgAAAAQCAAQEAAQGAAQIAAQKAAQMAAQOAAQAAgQCAgQEAgQGAg
      QIAgQKAgQMAgQOAgQABAQCBAQEBAQGBAQIBAQKBAQMBAQOBAQABgQCBgQEBgQGBgQIBgQKBgQMBgQOBg
      QACAQCCAQECAQGCAQICAQKCAQMCAQOCAQACgQCCgQECgQGCgQICgQKCgQMCgQOCgQADAQCDAQEDAQGDA
      QIDAQKDAQMDAQODAQADgQCDgQEDgQGDgQIDgQKDgQMDgQODgQAAAgCAAgEAAgGAAgIAAgKAAgMAAgOAA
      gAAggCAggEAggGAggIAggKAggMAggOAggABAgCBAgEBAgGBAgIBAgKBAgMBAgOBAgABggCBggEBggGBg
      gIBggKBggMBggOBggACAgCCAgECAgGCAgICAgKCAgMCAgOCAgACggCCggECggGCggICggKCggMCggOCg
      gADAgCDAgEDAgGDAgIDAgKDAgMDAgODAgADggCDggEDggGDggIDggKDggMDggODggAAAwCAAwEAAwGAA
      wIAAwKAAwMAAwOAAwAAgwCAgwEAgwGAgwIAgwKAgwMAgwOAgwABAwCBAwEBAwGBAwIBAwKBAwMBAwOBA
      wABgwCBgwEBgwGBgwIBgwKBgwMBgwOBgwACAwCCAwECAwGCAwICAwKCAwMCAwOCAwACgwCCgwECgwGCg
      wICgwKCgwMCgwOCgwADAwCDAwEDAwGDAwIDAwKDAwP/78KCgpICAgP8AAAD/AP//AAAA//8A/wD/////
      /yH5BAEAAAcALAAAAAAUABMAAAhhAA8IFAhgoMGDBAEoXIiw4cKH/CJKnBjxgMID/Cw2PJjxYsaNHC0W
      pEiyIkaRJwuCFNjxocKSJlu6XJlyJD8AMGOi/EizJsacElnu7CnUI1GfQEmiJHjU5cWeTlUeZUo0IAA7
   }
   image create photo dropdownImage -data {
      R0lGODlhEAAQAIMAAPwCBFwyXAQCBOze9BwCHNx21LQCvPSi5NRi7AAAAAAA
      AAAAAAAAAAAAAAAAAAAAACH5BAEAAAAALAAAAAAQABAAAAQ3EMhJqwUhAMG7
      DQOxdVwFFuI1nYZIethwIK0aFwjtwrfh15cAYUjcvWyvkm1Z4TGfkyN0avFH
      AAAh/mhDcmVhdGVkIGJ5IEJNUFRvR0lGIFBybyB2ZXJzaW9uIDIuNQ0KqSBE
      ZXZlbENvciAxOTk3LDE5OTguIEFsbCByaWdodHMgcmVzZXJ2ZWQuDQpodHRw
      Oi8vd3d3LmRldmVsY29yLmNvbQA7
   }

   image create photo findImage -data {
      R0lGODlhEAAQAIYAAPwCBHSi1ISu3Hym1HSizGSWxHRujFROdJS65LTW9OT2
      /Pz+/PT+/PT6/KTK5DxmjHRylOz2/Oz+/Lzm/BxGdIyKrHSe1Lza9Nzq/FSK
      tExKXGxmjERCZIyy5Lze/KzW/AQuVDwyRExKbDw+XLTW/KzS/JTC9DQuTMTq
      /MTi/LTS/KzK/KTG/KTC/Jy+/BQuRKzG/Jy6/JSy/Jy2/DRmpAQOHEx+rJSy
      9Iym9GSK9FyKpIyCBDxypHSi3HyW/DxuxFxqfPT+dPzmbHRCBAQeNCRelBxS
      jBxWlBRGhMRyDOSiLNzCnOzCfFxafIRKDMSGNOTGlIxODOzChIROBJSOrMyO
      RLRyFHRulJxeJGQ6BCQWBAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAAA
      LAAAAAAQABAAAAe6gACCAQIDBAWCiQYHiQgJCgsMDQ4PiYIQAAgRCwsNnhIT
      FIIVghYXnJ4KGBgTGQAaGxwAHaieqx4eHyAhIiMAAxGpGB4kJSQmIAAnJwAB
      KCnQKiUrLC0uyYkvLRcJJTAtMTIzNDWWADYeKi0tNzg4OTo75gA8Pew4Pj9A
      QUJD80RFjBxBUiOJkiVM/AlqMk+QkydQEloS0TDKEylMplDB1FBQlCpVrFw5
      QJFhwylYsojgwKyjIC0A/AQCACH+aENyZWF0ZWQgYnkgQk1QVG9HSUYgUHJv
      IHZlcnNpb24gMi41DQqpIERldmVsQ29yIDE5OTcsMTk5OC4gQWxsIHJpZ2h0
      cyByZXNlcnZlZC4NCmh0dHA6Ly93d3cuZGV2ZWxjb3IuY29tADs=
   }
   image create photo pinit -data {
      R0lGODlhEAAQAIYAAPwCBNTW3NTa3Ozq7IyOjOTq7MzOzJyenKSqrNzi5OTm
      7LSytFRSVISChPTy9Ly+vERGTMzW1BwaHDQyNKSipOzu9MTS3Ly+xLTCzNzK
      bMy6lGRSJMSSfKSCfEQaHNyuDPzqXPTibPzmTPzeTPzCPPSmJOyKDLROBIQy
      BEQiDOS2FPz+bPyqHNyCBKxaBIQ+BHw+BFwuBPz+VPzuVPzSPPy2FOSSBMRu
      BFwyBGw6BPz6PPzuTPzePPzGFOyaBNR2BJROBHw2DEwuBPzeLFQyBOSuHPzq
      LHxCBFQuBDwuBFwqDMSWJPy+DMx2BLReBIxGBGwiDHxOFIRSDGQaBFwOBAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAAA
      LAAAAAAQABAAAAengACCAAECAwSDiYMCBQYHCAkGiosKCwyCDQ4PkwAKCRCJ
      DxESkwMCE4kUD6SKFRaogxcYrIkZGhuJHB0eih8gISIjJCUmJygoKYkqKyvA
      JCwtLi8wMYkfMjMiNDU2Ny84OdWDHzo7PD0+P0BBQuHWOkPcN0AvREI44oJF
      Rj02PydHciBJgkNJoiVGmPho4uRJkBgxoBhMFEUKjCBQoEyhwpGTx0l+AgEA
      If5oQ3JlYXRlZCBieSBCTVBUb0dJRiBQcm8gdmVyc2lvbiAyLjUNCqkgRGV2
      ZWxDb3IgMTk5NywxOTk4LiBBbGwgcmlnaHRzIHJlc2VydmVkLg0KaHR0cDov
      L3d3dy5kZXZlbGNvci5jb20AOw==
   }
   image create photo unpinit -data {
      R0lGODlhEAAQAIYAAPwCBOTi5Ozm7OTm7MzS1Nza3Nze5OTq7Nze3KSurJyi
      pMTGxOzy9Ozq7IyGhGxmbIySlKyytLy6vOTq9ExOTFxeXDw+PLyinKyGhNyu
      DPzyZPTidPziTPzWPPyuHOyOFLxaBJQ6BHwmBGQuFOS2FPz+bPz6fPzuZPzi
      XPzKROSGBHw+BGw6BPz+VPzuTPzmTPy6FOyWBMxyBIxGBGw2BFwyBPz6RPze
      LPzGHOyeBNR6BKxaBHwyDPz6POSOBJxOBEwuBOSuHPzyNPzGFDwuBMSWJPzq
      LPzCDLRiBGwqBGQeBHxOFIRSDFwSBGQOFBQGBAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAAA
      LAAAAAAQABAAAAeigACCAAECAwQFBoOLgwcICQoKCwiMgwwNDg+CEBESlQAT
      ERSLCwQVlQoOjAIImp+MjxavixcYp4MZGhscHB0eHyAhIiOLJCUmJygpHiog
      KywrixktLi8dMDEyMzQ10bg2Ljc4OTo7LDU1PNI9NzA+Mj8rNUBA3oJBQkMx
      5TPnREAsFhUxcoQckhArkgBRom7REiYreCRRoqRJEydPZmkE4CcQACH+aENy
      ZWF0ZWQgYnkgQk1QVG9HSUYgUHJvIHZlcnNpb24gMi41DQqpIERldmVsQ29y
      IDE5OTcsMTk5OC4gQWxsIHJpZ2h0cyByZXNlcnZlZC4NCmh0dHA6Ly93d3cu
      ZGV2ZWxjb3IuY29tADs=
   }

   image create photo arrowhide -data {
      R0lGODlhEAAQAIYAAISu5Iyy5Iyy7Hyu5Hyq7HSm5Gyi7GSe5GSe7GSi7ESa
      7AQ2XAT+BLTW/JTK/Hy6/FSm/DSW/AyG/AR+/AR2/AR6/AQyVJS25NTq/Mze
      /Lze/LTe/KTS/KTG9ITC9JTG/IzK/JTO/Fy6/AQyXJy+5PTi7PRWXPzKzOzy
      /Pzq7PT+/Pz+/Oz6/PxudPSapKTK9PzCxPQeJPQ2PPRaZPSmrOz2/OxWXPQG
      DJy65PS+xPQWHPQCBOyutOz+/OT6/OxibNz2/ITO/KS+7OT2/PQ2RHzK/OTy
      /Nzy/NT2/NTu/NTy/ITG9OyWnOw+ROwyPOS2xNz+/OxebOxWZNTW5ITK/PTC
      xPwCBOSmtOT+/ORebJTG7OSirNT+/OxqdOzG1OTi9Nza7OyarGSq5JTS/HzG
      /AQ2ZAQ6ZAQeNAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAwA
      LAAAAAAQABAAAAfqgAABAgMEBQYHCAcJBwYKCwwCDQ4PEBESExSaFRQTFgwX
      GBkaGxwdHh8gDh4hIiMMJCUmJygpKisrJSwtLiGfLzAxMjM0Kyw1NjM3LR6Q
      OCs5Ojs8PT4oMjs/QEGfQisuMjI5PUNDM0Q2JUWvJCsoKiw+RjVHQEhJSkvd
      xizk9PX3jnj41I5JEydPoABREsWJlClUCPaoosPKFSxKkDixkgVJkU9aKMqw
      sYWLEgxSoljpMpBBhxIzvKD4wuLIETBIuoSh8krMGFZUqHgYSoUMGSoiIC0Y
      UWaEBQsjnEodYeYMg6tYs2q96icQACH+aENyZWF0ZWQgYnkgQk1QVG9HSUYg
      UHJvIHZlcnNpb24gMi41DQqpIERldmVsQ29yIDE5OTcsMTk5OC4gQWxsIHJp
      Z2h0cyByZXNlcnZlZC4NCmh0dHA6Ly93d3cuZGV2ZWxjb3IuY29tADs=
   }
   image create photo arrowshow -data {
      R0lGODlhEAAQAIYAAISu5Iyy5Iyy7Hyu5Hyq7HSm5Gyi7GSe5GSe7GSi7ESa
      7AQ2XAT+BLTa/JTK/Hy+/FSq/DSW/AyG/AR+/AR2/AR6/AQyVJS65Mze9MzW
      9LTK9KTO/JzO9JzC/IzK9IS+9Iy27Fy2/PyipOwiLPQ2PPSutPz+/PT6/PT+
      /Pzu9PReZPwqNPxOTJy+5AQyXKTS/PSOlPwCBPwmLPTS1Oz+/Oz6/ORqdIS+
      7AQ2ZOxyfPQmLPQiLOTK1OT+/OT6/KTC7PS6xPRyfOzu9OT2/NyyxOTy/OTq
      /ITC9Nzy/Nz2/NT2/ITG9KS+7NT6/NTy/Nz6/Oy6xORufMzy/NTi9JzO/PQq
      NOxufPwCDPSSnNTu/PQmNAQ2VPyirPSuvPxOXGSq5Iy+7IS67HzC9AQeNAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAwA
      LAAAAAAQABAAAAfsgAABAgMEBQYHCAcJBwYKCwwCDQ4PEBESExQVFROcFgwX
      GBkaGhscHR4fIB8dIZ8cIiMkJSYnJigpKissLS4MLzAxMjO1JzQ1NjErNzgM
      GzA5Ojs8PT4+OTE5KiCQPykmQEFCKEM1RDlFRke+LbU0ND1CQ0g+SUpKS59M
      KO/H80VKmjh54kGfEBpQcghJgkQJkShSpjz4RAVGkCojqDlRYuWKDRUAmnnA
      EmNajyxOpEhJpuXGll9cZJDo0mNIkScYdHn50OxLBzBhbngQM9QDgBs3Qvha
      4AKHCxcWnlqwgKMqjjEMsmrdyjWrn0AAIf5oQ3JlYXRlZCBieSBCTVBUb0dJ
      RiBQcm8gdmVyc2lvbiAyLjUNCqkgRGV2ZWxDb3IgMTk5NywxOTk4LiBBbGwg
      cmlnaHRzIHJlc2VydmVkLg0KaHR0cDovL3d3dy5kZXZlbGNvci5jb20AOw==
   }
   image create photo apllist -data {
      R0lGODlhEAAQAIQAAPwCBAQGBLTStPz6/MzizOTy5Pz+/GyybJzKnKTOpOz2
      7EySTGymbHSqdEx6TFyWXFyOXAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAAALAAAAAAQABAAAAU7ICCOZGmO
      QaqeqJqSAnsOcesGI0HLJFEYNZfpgEgoFjwAo8FwiG4v0ePhfEJHkGoSoLXi
      tmBbNEwm+UMAIf5oQ3JlYXRlZCBieSBCTVBUb0dJRiBQcm8gdmVyc2lvbiAy
      LjUNCqkgRGV2ZWxDb3IgMTk5NywxOTk4LiBBbGwgcmlnaHRzIHJlc2VydmVk
      Lg0KaHR0cDovL3d3dy5kZXZlbGNvci5jb20AOw==
   }
   image create photo findfile -data {
      R0lGODlhEAAQAIYAAPwCBHSi1ISu3Hym1HSizGSWxJS65LTW9OT2/Pz+/PT+
      /PT6/KTK5DxmjOz2/Pz6/PT2/Oz+/Lzm/BxGdHSe1Lza9Oz6/OTy/NTm/FSK
      tIyy5OTu/Mzm/Lze/MTa/KzW/AQyVGyi1LTW/KzS/JTC9MTq/MTi/LzO9KzG
      /KTG/KTC/Jy+/DRahKzO/KzK/Jy6/JSy/Jy2/DRmpAQOHGyOxEx+rLTS/Iym
      9JSm/GSK9FyKpIyCBHyGlDxupHSi3HyW/DxuxFxmfPT+dPzmbHRCBKTK/Jym
      tCRGZBxWlBRKhCQqLLRyFOSiLNzCnOzChOzu/LzG5HSGnFRypCQWBIRKDMSG
      NOzCfMze/Mza/LzS9Iy2/IROBOTGlNzq/NTi/Iy6/IxODMyORNzm/JxeJGQ6
      BEyK5FyS7FSO7ESO9AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAAA
      LAAAAAAQABAAAAfVgACCAQIDBAWCiYoABgcICQoLDA2LggYOCQkPCxAREhOL
      FBWZDxYXFxgSGYsapAsOGxwdHh8giiEWDg4XGxIiIyIktokhJRgmJiMnKCkq
      K8OCLCQdIi0uKi8wMTIzijQ1HTYoKzA3ODk6O4otPD0+KjE3P0BBQkNEiUUP
      RkdI/klKljBp4gQfgBQJnkCJEqShlClUqjixgs8FhA1XsGTJckKLoC1VuDjZ
      UgRCFwxevHi48iURmDBhllgU4wXLFQ8eWibaMoZMGTNlcpQZegbNoikA/AQC
      ACH+aENyZWF0ZWQgYnkgQk1QVG9HSUYgUHJvIHZlcnNpb24gMi41DQqpIERl
      dmVsQ29yIDE5OTcsMTk5OC4gQWxsIHJpZ2h0cyByZXNlcnZlZC4NCmh0dHA6
      Ly93d3cuZGV2ZWxjb3IuY29tADs=
   }
   image create photo findfolder -data {
      R0lGODlhEAAQAIYAAPwCBHSi1ISu3Hym1HSizGSWxJS65LTW9OT2/Pz+/PT+
      /PT6/KTK5DxmjOz2/Oz+/Lzm/BxGdHSe1Lza9Nzq/FSKtIyy5Lze/KzW/AQy
      VLTW/KzS/LTS/JTC9MTq/MTi/KzK/KTG/KTC/Jy+/BQuRKzG/Jy6/JSy/Jy2
      /DRmpAQOHEx+rJSy9Iym9GSK9FyKpIyCBDxypHSi3HyW/DxuxFxqfPT+dPzm
      bHRCBAQmPBxWlBRGhMRyDOSiLNzCnOzCfIRKDMSGNOTGlIxODOzChIROBMyO
      RLRyFJxeJGQ6BCQWBAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAAA
      LAAAAAAQABAAAAeZgACCAQIDBAWCiYoABgcICQoLDA2LggYOCQkLmw8QEYsS
      E5mbCBQUEBWLFqObphcXGBmKAw6kFBcaGxwdsokBHh/BHBsgISIjvYIkIhMH
      GyUiJicoKSqLKxccIiIsLS0uLzCVMTLcLTM0NTY3OJU5OvA7Kjw9Pj/tlYtA
      QUL3+YtDghD5UeSfoiFGjBwxqKgIkiQMFSkB4CcQACH+aENyZWF0ZWQgYnkg
      Qk1QVG9HSUYgUHJvIHZlcnNpb24gMi41DQqpIERldmVsQ29yIDE5OTcsMTk5
      OC4gQWxsIHJpZ2h0cyByZXNlcnZlZC4NCmh0dHA6Ly93d3cuZGV2ZWxjb3Iu
      Y29tADs=
   }
   image create photo refresh -data {
      R0lGODlhEQARAIYAAPwCBBRSDJy6lKy+pIy6hIS2fIy2fISqfASCBISydAwu
      RAwmBGSOXHyqbHyydFyaVGyqbAw2VKze7ITC1FySVGyeZHSqbIzC1FSKVGSe
      XGSmZEyORARCBKTW5Hy6zHy2zEx6RFSOTHSuxFyiVIS2zGSivFSStAw+XDyC
      PFSWTEyeTAQuPFyatER+nDyGPDySPESSRCxyLFySrEyGpER6lDxmfDxylDRu
      lBxWdCRuJDSONAwqDDx6nDx+pCxihCxSbCR2JCRehDRynDRylCRafBRSdCRe
      fCxmjCRihBxejBxahAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
      AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAAA
      LAAAAAARABEAAAfWgACCggGFhYOIg4UCA40Ch4kAAY0EBQQGBgcIAYmTCQoL
      DA0FDg4HD5yEAxAREhMLFBUWDQ4NC4qsEhcTFwsYGRoQFhscgxEdHh8eywsg
      IQ8aFbcArRceItjYvhsPI9MR4CQlJSYnCwEoGykqAQvTKxcsJi0LLhsvGzAw
      GzHvMiYzaNRYEOOFwRcIigmKYGNGwBs4FuTQoSPGjhYrjPHowcOGjx8LgABZ
      0MNHxoVBbggZUoNIkR0Lhhg5OSjmkZtIcOBIUiSSoBUriigZiqOnz0FAk0YK
      BAAh/mhDcmVhdGVkIGJ5IEJNUFRvR0lGIFBybyB2ZXJzaW9uIDIuNQ0KqSBE
      ZXZlbENvciAxOTk3LDE5OTguIEFsbCByaWdodHMgcmVzZXJ2ZWQuDQpodHRw
      Oi8vd3d3LmRldmVsY29yLmNvbQA7
   }
   image create photo filter -data {
      R0lGODlhEAAQAIQAAPwCBGxqbGRiZIyOjKSepJyenKyurMTCxJyWnFRSVERG
      RHR2dKymrNTS1FxaXKSipLy6vMzGzDQyNHx2fHRudIyGjExOTISChMTGxAAA
      AAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAAALAAAAAAQABAAAAVgICCOZGkG
      AoqaYjoQhXEgiVIKC0IwR98cAtvI8XpADpFDo4GQkBSLCS8ZiRgoTlLCseAd
      GAJBtuSoBBwWhZglokAYBSx7dIms5y1MYDxPAPlsChF7eCIKf4UiEoCJJn4h
      ACH+aENyZWF0ZWQgYnkgQk1QVG9HSUYgUHJvIHZlcnNpb24gMi41DQqpIERl
      dmVsQ29yIDE5OTcsMTk5OC4gQWxsIHJpZ2h0cyByZXNlcnZlZC4NCmh0dHA6
      Ly93d3cuZGV2ZWxjb3IuY29tADs=
   }

}
package provide saImages 1.0
